﻿.landing-page-container{
  margin-bottom: 50px;
  text-align: left;
}

  .landing-page-container p,
  .landing-page-container h2,
  .landing-page-container h3,
  .landing-page-container h4,
  .landing-page-container h5{
    border: 0;
    font-size: 100%;
    line-height: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: none;
    vertical-align: baseline;        
  }

  .landing-page-container h2{
    color: #222222;
    font-size: 1.3em;
	margin-bottom: 10px;
    text-transform: none;
  }

  .landing-page-container h3{
    color: #005399;
    font-size: 1.6em;
    text-transform: none;
  }

  .landing-page-container h4{
    color: #222222;
    font-size: 1.2em;
  }

  .landing-page-container p{
    line-height: 1.7em;
    padding-bottom: 0.7em;
    padding-top: 0.7em;
  }

  .landing-page-container .text-center{
    text-align: center;
  }

  .landing-page-container .texto-destaque{
    background-color: rgba(0, 83, 153, 0.2);
    border-radius: 3px;
	margin-bottom: 20px;
    margin-top: 10px !important;
    padding: 10px 20px !important;
  }

.landing-page-container .linha-do-tempo{
  margin-bottom: 30px;
  margin-left: 15px;
  margin-top: 30px;
}

  .landing-page-container .marco {
      border-left: 2px solid #cccccc;    
      padding-bottom: 30px;    
      padding-left: 30px;
      padding-top: 10px;
      position: relative;
  }

    .landing-page-container .marco h4{
      color: #005399;
      padding-bottom: 10px;
    }

    .landing-page-container .marco:first-child{
      padding-top: 0;
    }

    .landing-page-container .marco:last-child{
      border: none;
      padding-bottom: 0;
    }
  

    .landing-page-container .marco:after{
        background-color: #ffffff;
        border-radius: 100%;
        border: 3px solid #cccccc;
        content: "";
        display: block;
        height: 15px;
        left: -11px;
        position: absolute;
        top: 10px;
        width: 15px;
    }

      .landing-page-container .marco:last-child:after{
        color: #005399;
        content: "\25CF";
        font-size: 1.42em;
        line-height: 15px;
        text-align: center;
      }

      .landing-page-container .marco:first-child:after{
        top: 0;
      }

      .landing-page-container .marco:last-child:before{
        border-left: 2px solid #cccccc;
        content: "";
        height: 15px;
        left: 0;
        position: absolute;
        top: 0;
      }

	.landing-page-container p.msg-prorrogado {
		padding: 1px 6px 1px 6px;;
		color: #fff;
		font-weight: bold;
		background-color: #005399;
		display: inline-block;
		font-size: 12px;
		border-radius: 6px;
	}

    .landing-page-container .check{
      max-width: 20px;
      padding-bottom: 5px;
      padding-right: 10px;
    }

    .landing-page-container .e2_col_12_md h4{
      color: #005399;
      margin-bottom: 10px;
    }
	
	.margin-0-auto{
		margin: 0 auto;
	}

    .lista-landing-page{
      padding-left: 40px;
    }

    .lista-landing-page li{
      padding-bottom: 5px;
      padding-top: 5px;
    }

    .passo-a-passo img.icone {
      display: block;
      margin: 20px auto 10px auto;        
    }
    
    .passo-a-passo {
      margin: 0 auto 20px auto;
      position: relative;
      width: 80%;
    }

	.eventos-cobertos{
	  margin: 0 auto;
	  padding: 15px;;
	  width: 80%;
	}

	p.texto-evento {
	  color:#222222;
	  font-weight: bold;
	  margin-top: 15px;
	  text-align: center;
	}

	.disclaimer{
		font-size:.75em;
		list-style-type: none;
	}

	.disclaimer li{
		padding-bottom: 5px;
		padding-top: 10px;
	}

	.disclaimer li:first-child{
		padding-top: 20px;
	}

	.landing-page-container .beneficio-container{
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.landing-page-container ul {
	  padding-bottom: 10px;
	  padding-left: 40px;
	  padding-top: 10px;
    text-align: left;
	}

	.landing-page-container ul li{
	  line-height: 2em;
	}

	.beneficio-container .beneficio-logo {
	  max-width: 180px;
	  margin-bottom: 20px;
	} 

	.beneficio-container .beneficio-logo.lounge-pass {
	  max-width: 230px;
	} 

    .faixa{
      margin-bottom: 20px;
      width: 100%;
    }
    
    .faixa img{
      width: 100%;
    }

    .faixa-melhores-destinos {
      background-image: url(/Frontend/images/faixa-agamtp-md_sm.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 100%;
      height: 75px;
    }    
        
    .e2_col_2_md{
      box-sizing: border-box;
      display: inline-block;
      padding-left: 15px;
      padding-right: 15px;
      vertical-align: top;
      width: 100%;
    }
    
    .cupom-de-desconto .e2_col_2_md:first-child{
      padding-left: 0;
    }
    
    .cupom-de-desconto .e2_col_2_md:last-child{
      padding-right: 0;
    }
    
    .cupom-de-desconto .orange_button{
      font-size: 14px;
    }
    
    .e2_col_12_md.cupom-de-desconto{
      padding: 0;
    }
    
    .coupon-container{
      display: none;
    }
    
    .coupon-container p{
      color: #000000;
      font-size: 20px;
      padding: 5px 0;
    }
    
    .coupon-input{
      border: solid 1px #abadb3;
      padding: 10px;
    }
    
    p.coupon-value{
      animation: type 4s steps(60, end) infinite; 
      font-size: 17px;
      overflow: hidden;
      padding: 0;
      width: 100%;
      white-space: nowrap;
    }
    
    p.coupon-value:nth-child(2){
      animation: type2 8s steps(60, end) infinite;
    }
    
    .coupon-value span{
      animation: blink 1s infinite;
      font-size: 20px;
    }
    
    @keyframes type{ 
      from { width: 0; } 
    } 
    
    @keyframes type2{
      0%{width: 0;}
      50%{width: 0;}
      100%{ width: 100; } 
    } 
    
    @keyframes blink{
      to{opacity: .0;}
    }

    .colunas{
      box-sizing: border-box;
      float: left;
      padding-left: 15px;
      padding-right: 15px;
    }
    
    .colunas-2{
      width: 100%;
    }
    
    .colunas-3{
      width: 100%;
    }

    .colunas-4{
      width: 100%;
    }
    
    .landing-page-container .periodo-viagem .marco:after{
      height: 30px;
      left: -19px;
      width: 30px;
    }

    .marco.antes-da-viagem:after {
      background-image: url('/Frontend/images/icones-viagem.png');
      background-repeat: no-repeat;
      background-position: 3px 5px;
    }
    
    .marco.depois-da-viagem:after{
      background-image: url('/Frontend/images/icones-viagem.png');
      background-repeat: no-repeat;
      background-position: 2px -25px;
      content: "" !important;
    }			

    .colunas-container:after,
    .passo-a-passo:after,
    .blocos-texto .bloco:after{
      clear: both;
      content: "";
      display: table;
    }

    .marco .passo-a-passo{
      width: 100% !important;
    }

    .marco .passo-a-passo .icone{
      width: 20% !important;
    }

    .landing-page-container .listas-container ul{
      padding-left: 0;
    }

    .listas-container ul li{
      text-align: left;
    }

    .blocos-texto{
      margin-bottom: 20px;
      margin-top: 20px;
    }

    .blocos-texto .bloco{
      border-bottom: 1px solid #cccccc;
      margin-bottom: 10px;
      padding-bottom: 15px;
      padding-top: 15px;
    }

    .blocos-texto ul li{
      text-align: left;
    }

    .blocos-texto ul{
      padding-left: 20px;
    }

    .blocos-texto .bloco-imagem{
      margin: 0 auto;
      padding-bottom: 20px;
    }

    .blocos-texto .bloco-descricao{
      float: left;
      max-width: 610px;
    }

  @media (min-width: 320px){
	.orange_button.cotacao{
		  padding-left: 0;
		  padding-right: 0;
	  }
		
     .passo-a-passo{
         width: 80%;
     }
    
     .passo-a-passo img.icone{
       width: 30% !important;
     }
    
     .passo-a-passo hr.linha-separador{
         display: none;
     }
    
     .passo-a-passo .descricao:before{
         display: none;
      }
    
     .passo{
         border-left: 3px solid #cccccc;
         position: relative;
     }
    
     .passo:before{
        background: #666666;
        border-radius: 50%;
        bottom: 50%;
        color: #ffffff;
        content: " ";
        display: block;
        font-size: 20px;
        font-weight: bold;
        height: 20px;
        left: -20px;
		line-height: normal;
        margin-bottom: -20px;
        padding: 10px;
        position: absolute;
        text-align: center;
        width: 20px;
     }
     .passo-1:before{ content: "1"; }
     .passo-2:before{ content: "2"; }
     .passo-3:before{ content: "3"; }
     .passo-4:before{ content: "4"; }
		
	 .eventos-cobertos .evento{
	    margin-top: 15px;
  	 }
	 .eventos-cobertos .evento img{
		  display: block;
		  margin: 0 auto;
	  }
	  p.texto-evento {
	    border-left: none;
		text-align: center;
	  }		
  } 

  @media (min-width: 768px){  
    .passo-a-passo{
        width: 100%;
    }
    
    .passo-a-passo .passo:hover{
      color: #FF0000;
      cursor: pointer;
    }
  
    .passo-a-passo img.icone {
      max-width: 40% !important;
    }
  
    .passo{
      border-left: none;
    }
  
    .passo:before{
      display: none;
    }
    
    .passo-a-passo hr.linha-separador {
        background: #cccccc;
        border: none;
        bottom: 90px;
        display: block;
        height: 3px;
        position: absolute;
        width: 100%;
    }
    
    
    .passo-a-passo .descricao:before{
        background: #666666;
        border-radius: 50%;
        color: #ffffff;  
        content: " ";
        display: block;
        font-size: 20px;
        font-weight: bold;
        height: 20px;
	  line-height: normal;
        margin: 0 auto 10px auto;
        padding: 10px;
        position: relative;
        width: 20px;
    }
    
    .passo-a-passo .passo:hover .descricao:before{ background-color: #FF0000; }
    .passo-a-passo .passo-1 .descricao:before{ content: "1" }
    .passo-a-passo .passo-2 .descricao:before{ content: "2" }
    .passo-a-passo .passo-3 .descricao:before{ content: "3" }
    .passo-a-passo .passo-4 .descricao:before{ content: "4" }
	
    .eventos-cobertos .evento{
  	  margin: 0;
    }

    .faixa-melhores-destinos{
      height: 125px;
    }

    .passo-a-passo:before{
      background-color: #cccccc;
      content: "";
      height: 2px;
      left: 0;
      position: absolute;
      top: 105px;
      width: 100%;
    }
    
    .marco .passo-a-passo .icone{
      width: 50% !important;
    }			
    
    .colunas-2{
      width: 50%;
    }
    
    .colunas-3{
      width: 33.333333%;
    }

    .colunas-4{
      width: 25%;
    }				

    .landing-page-container .listas-container ul{
      padding-left: 20px;
    }

    .blocos-texto ul{
      padding-left: 40px;
    }
  } 

@media (min-width: 992px){
  .orange_button.cotacao{
	  padding-left: 15px !important;
	  padding-right: 37px !important;
  }
    .passo-a-passo{
        width: 80%;
    }
    .passo-a-passo hr.linha-separador{
      bottom: 53px;
    }
    .faixa-melhores-destinos {
      background-image: url(/Frontend/images/faixa-agamtp-md.png);
    }

    .e2_col_2_md{
      width: 50%;
    }

    .coupon-container{
      display: block;
    }

  .landing-page-container .linha-do-tempo{
    margin-left: 50px;
  }
  .passo-a-passo:before{
    top: 108px;
  }
  
  .marco .passo-a-passo .icone{
    width: 25% !important;
  }				
  
  .blocos-texto .bloco-imagem{
    float: left;
    padding-right: 20px;
    padding-bottom: 0;
  }  
} 

@media (min-width: 320px){
	.hp_main_slider .carousel_content, .hp_main_slider .carousel_content > li, .hp_main_slider .carousel_content > li .slide {
		height: 100%;
		background: url(/Frontend/banners/2019/janeiro/melhores-destinos/home_320x168.png) !important no-repeat left top;
	}
}

@media (min-width: 375px){
	.hp_main_slider .carousel_content, .hp_main_slider .carousel_content > li, .hp_main_slider .carousel_content > li .slide {
		height: 100%;
		background: url(/Frontend/banners/2019/janeiro/melhores-destinos/home_375x168.png) !important no-repeat left top;
	}
}

@media (min-width: 425px){
	.box-motor {
		margin-top: -400px;
		margin-left: 720px;
	}
	.hp_main_slider .carousel_content, .hp_main_slider .carousel_content > li, .hp_main_slider .carousel_content > li .slide {
		height: 100%;
		background: url(/Frontend/banners/2019/janeiro/melhores-destinos/home_425x168.png) !important no-repeat left top;
	}
}

      